<p-panel>
    <p-header>
        <!-- {{'mpmApp.shipmentIncoming.home.createOrEditLabel' | translate}} -->
        Detail SPG
    </p-header>
    <div class="row">
        <div class="col-md-6 col-sm-6">Nomor Shiping List</div>
        <div class="col-md-6 col-sm-6">: {{customShipmentIncoming.shippingListNumber}}</div>
        <div class="col-md-6 col-sm-6">Tanggal Shiping List</div>
        <div class="col-md-6 col-sm-6">: {{customShipmentIncoming.shippingListDate | date: 'fullDate' }}</div>
        <div class="col-md-6 col-sm-6" style="margin-top:10x">No SPG</div>
        <div class="col-md-6 col-sm-6">: {{customShipmentIncoming.spgNumber}}</div>
        <div class="col-md-6 col-sm-6">Tanggal SPG</div>
        <div class="col-md-6 col-sm-6">: {{customShipmentIncoming.spgDate}}</div>
        <div class="col-md-6 col-sm-6" style="margin-top:10x">Main Dealer</div>
        <div class="col-md-6 col-sm-6">: {{customShipmentIncoming.mainDealerName}}</div>
        <div class="col-md-6 col-sm-6">Lokasi </div>
        <div class="col-md-6 col-sm-6">: {{customShipmentIncoming.spgLocation}}</div>
        <div class="col-md-6 col-sm-6">Total : {{customShipmentIncoming.qty}} Unit</div>
    </div>
    <!-- <div class="modal-body">
        
        <div class="form-group" [hidden]="!shipmentIncoming.idShipment">
            <label for="id" jhiTranslate="global.field.id">ID</label>
            <input type="text" class="form-control" id="id" name="id" [(ngModel)]="shipmentIncoming.idShipment" readonly />
        </div>

    </div> -->
    <jhi-shipment-item-spg-as-list [idShipment]="idShipment"></jhi-shipment-item-spg-as-list>

    <p-footer>
        <button pButton type="button" (click)="previousState()"
            label="{{'entity.action.cancel' | translate}}" 
            icon="fa-ban"
            class="ui-button-danger flat-label-button">
        </button>
    </p-footer>
</p-panel>